Subject: installing Cygwin from CD-ROM
From: Michael Wardle <[email-masked]>
To: [email-masked]
Date: Thu, 30 May 2002 10:49:29 +1000

Hi

I downloaded the latest available Cygwin release (2.218) in full from a 
local mirror using wget, and burned it onto a CD (setup.exe is at the 
root level).  When I try to run setup.exe directly off the CD and point 
it at E:\ for packages, the installer seems to sit there idle, yet if I 
copy the CD's contents to a local hard disk and run setup from there, it 
works correctly.

Any idea what the problem might be?

-- 
MICHAEL WARDLE
SGI Desktop & Admin Software
Adacel Technologies Limited

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/